prefix=@prefix@
exec_prefix=@exec_prefix@
libdir=@libdir@
includedir=@includedir@

Name: enotify
Description: Notification convenience library
Requires: ecore edbus
Version: @VERSION@
Libs: -L${libdir} -lenotify
Cflags: -I${includedir}
